h1 {
    text-align: center;
}

@media(max-width: 700px) {
    img {
        width: 600px;
    }
}
@media(max-width: 650px) {
    img {
        width: 600px;
    }
}
@media(max-width: 600px) {
    img {
        width: 550px;
    }
}
@media(max-width: 550px) {
    img {
        width: 500px;
    }
}
@media(max-width: 500px) {
    img {
        width: 450px;
    }
}
@media(max-width: 450px) {
    img {
        width: 400px;
    }
}
@media(max-width: 400px) {
    img {
        width: 350px;
    }
}
@media(max-width: 350px) {
    img {
        width: 300px;
    }
}